<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">8.559125</marc:controlfield>
        <marc:controlfield tag="005">20201022172458.0</marc:controlfield>
        <marc:controlfield tag="008">201022s2001||||-hkovz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0636943912522</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ANDERSON, L.: Orchestral Favourites</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2001</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Serenata (04 min. 14 sec.) / Anderson -- The Syncopated Clock (02 min. 26 sec.) / Anderson -- The Penny-Whistle Song (02 min. 44 sec.) / Anderson -- The Typewriter (01 min. 51 sec.) / Anderson -- Saraband (03 min. 45 sec.) / Anderson -- A Trumpeter's Lullaby (02 min. 48 sec.) / Anderson -- Fiddle Faddle (03 min. 47 sec.) / Anderson -- Forgotten Dreams (02 min. 35 sec.) / Anderson -- Blue Tango (03 min. 02 sec.) / Anderson -- Jazz Legato (01 min. 54 sec.) / Anderson -- Jazz Pizzicato (02 min. 04 sec.) / Anderson -- The Phantom Regiment (03 min. 24 sec.) / Anderson -- Bugler's Holiday (02 min. 46 sec.) / Anderson -- The Waltzing Cat (02 min. 57 sec.) / Anderson -- March of the 2 Left Feet (02 min. 52 sec.) / Anderson -- Promenade (03 min. NaN sec.) / Anderson -- Plink, Plank, Plunk! (02 min. 55 sec.) / Anderson -- The Girl in Satin (02 min. 31 sec.) / Anderson -- Sandpaper Ballet (03 min. 40 sec.) / Anderson -- Belle of the Ball (03 min. 08 sec.) / Anderson -- Sleigh Ride (03 min. 06 sec.) / Anderson</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Hayman, Richard, Conductor -- Richard Hayman Orchestra, Orchestra -- Anderson, Leroy, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anderson, Leroy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=8.559125</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>